## rust-regex-lite 0.1.6

=== debian/changelog ===
rust-regex-lite (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 28 Jul 2024 15:02:58 +0200

rust-regex-lite (0.1.6-1) experimental; urgency=medium

  * Package regex-lite 0.1.6 from crates.io using debcargo 2.6.0
  * d/patches: disable tests which require test data absent from the package
  * d/debcargo.toml: mark all but the default feature tests as broken

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 22:14:11 +0200
