=== debian/control ===
Source: rust-regex-lite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-lite
X-Cargo-Crate: regex-lite
Rules-Requires-Root: no

Package: librust-regex-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-regex-lite+default-dev (= ${binary:Version}),
 librust-regex-lite+std-dev (= ${binary:Version}),
 librust-regex-lite+string-dev (= ${binary:Version}),
 librust-regex-lite-0-dev (= ${binary:Version}),
 librust-regex-lite-0+default-dev (= ${binary:Version}),
 librust-regex-lite-0+std-dev (= ${binary:Version}),
 librust-regex-lite-0+string-dev (= ${binary:Version}),
 librust-regex-lite-0.1-dev (= ${binary:Version}),
 librust-regex-lite-0.1+default-dev (= ${binary:Version}),
 librust-regex-lite-0.1+std-dev (= ${binary:Version}),
 librust-regex-lite-0.1+string-dev (= ${binary:Version}),
 librust-regex-lite-0.1.6-dev (= ${binary:Version}),
 librust-regex-lite-0.1.6+default-dev (= ${binary:Version}),
 librust-regex-lite-0.1.6+std-dev (= ${binary:Version}),
 librust-regex-lite-0.1.6+string-dev (= ${binary:Version})
Description: Lightweight regex engine - Rust source code
 Source code for Debianized Rust crate "regex-lite"
