## rust-regex-lite 0.1.7

=== debian/changelog ===
rust-regex-lite (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package regex-lite 0.1.7 from crates.io using debcargo 2.7.10
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 16:10:45 +0200
