=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-lite 0.1.7 --all-targets --all-features
Features: test-name=rust-regex-lite:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-lite 0.1.7 --all-targets
Features: test-name=librust-regex-lite-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-lite 0.1.7 --all-targets --no-default-features --features std
Features: test-name=librust-regex-lite-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-lite 0.1.7 --all-targets --no-default-features --features string
Features: test-name=librust-regex-lite-dev:string
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-lite 0.1.7 --all-targets --no-default-features
Features: test-name=librust-regex-lite-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-anyhow-1+default-dev (>= 1.0.69-~~), librust-regex-test-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
