## rust-regex-lite 0.1.8

=== debian/changelog ===
rust-regex-lite (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package regex-lite 0.1.8 from crates.io using debcargo 2.7.11

 -- NoisyCoil <noisycoil@debian.org>  Sun, 16 Nov 2025 02:27:20 +0100
