=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-lite
 Homepage: https://github.com/rust-lang/regex/tree/master/regex-lite
 X-Cargo-Crate: regex-lite
-Rules-Requires-Root: no
 
 Package: librust-regex-lite-dev
 Architecture: any
@@ -33,9 +32,9 @@
  librust-regex-lite-0.1+default-dev (= ${binary:Version}),
  librust-regex-lite-0.1+std-dev (= ${binary:Version}),
  librust-regex-lite-0.1+string-dev (= ${binary:Version}),
- librust-regex-lite-0.1.7-dev (= ${binary:Version}),
- librust-regex-lite-0.1.7+default-dev (= ${binary:Version}),
- librust-regex-lite-0.1.7+std-dev (= ${binary:Version}),
- librust-regex-lite-0.1.7+string-dev (= ${binary:Version})
+ librust-regex-lite-0.1.8-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.8+default-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.8+std-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.8+string-dev (= ${binary:Version})
 Description: Lightweight regex engine - Rust source code
  Source code for Debianized Rust crate "regex-lite"
