## rust-regex-lite 0.1.9

=== debian/changelog ===
rust-regex-lite (0.1.9-1) unstable; urgency=medium

  * Package regex-lite 0.1.9 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Wed, 18 Feb 2026 02:59:33 +0100
