=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-lite]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-lite
@@ -32,9 +32,9 @@
  librust-regex-lite-0.1+default-dev (= ${binary:Version}),
  librust-regex-lite-0.1+std-dev (= ${binary:Version}),
  librust-regex-lite-0.1+string-dev (= ${binary:Version}),
- librust-regex-lite-0.1.8-dev (= ${binary:Version}),
- librust-regex-lite-0.1.8+default-dev (= ${binary:Version}),
- librust-regex-lite-0.1.8+std-dev (= ${binary:Version}),
- librust-regex-lite-0.1.8+string-dev (= ${binary:Version})
+ librust-regex-lite-0.1.9-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.9+default-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.9+std-dev (= ${binary:Version}),
+ librust-regex-lite-0.1.9+string-dev (= ${binary:Version})
 Description: Lightweight regex engine - Rust source code
  Source code for Debianized Rust crate "regex-lite"
